Subject: Ontario Master Project
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Nov 2000 07:29:00 -0800 (PST)

Elizabeth, in Mark's legal conference call this morning you updated your 
meeting in Toronto.  Gaffney spoke to me last week after the meeting and his 
summary was in essence the same as yours.  My thoughts which I passed along 
to Chris were:

1.  I do not agree with OPGI's contention that the Ontario market will be 
financial only.  I have crossed this issue a number of times in Ontario, and 
believe that this assertion is ill-conceived and would not be agreed to by 
those familiar with the developing market rules.  Most notably, Aleck Dadson 
of the Government Affairs group in Toronto knows the market rules as they 
currently stand as well as any one in the market, and Rob Milnthorp is on the 
Board of the IMO.  Both would, I believe, agree that there is a distinction 
as to how the IMO-controlled market will operate and physical bilateral OTC 
contracting.  Operationally, the IMO-controlled market will be set up as a 
pool mechanism where physical bilats are permitted and indeed contemplated, 
but if there are deficiencies in physical delivery/receipt obligations those 
will be settled through the pool.  This does not mean, however, that, in 
terms of legal obligations, there is not a physical delivery obligation and 
all that goes with it (such as force majeure, etc).  Nor is the settlement in 
the pool costless to the non-defaulting party (prudential requirements, 
etc).  To the extent that a party wants to rely on the pool to settle the 
deficiencies, and subject to issues such as compensating the non-defaulting 
party for any increased prudentials and other associated costs, there is 
still a physical bilat and the party with the delivery obligation can rely, 
if it chooses, on the contractula obligation to deliver "or cause to be 
delivered" the energy.  In other words, I distinguish how the pool operates 
from the nature of the legal obligations.

2.  I think the issue of force majeure needs to be reconsidered along the 
lines originally proposed by Greg.  For pool level deliveries, whether in gas 
or in power, we (Canada) have always restricted force majeure to failure of 
the pool if it affects everyone transacting at the pool.  This is the type of 
force majeure we use for "NIT" or "Hub" delivery obligations in gas, and is 
the type of force majeure Greg envisioned for the Alberta Power Pool and the 
IMO-Controlled Grid. This type of force majeure eliminates force majeure risk 
from our portfolio, as we therefore are never long or short as a result of 
force majeure.  If we are transacting at a point outside of the pool, that 
will be the exception and not the rule, and should be dealt with specifically 
in the transaction Confirm.  This is how we handle our gas business as set up 
by Lavorato.

3.  Aleck Dadson should attend the next meeting (if not all meetings) with 
Chris to answer to any market rule issues.

4.  Please involve Greg in your discusions on the form of Master that is 
developed.

Peter.